using Abp.Auditing;
using AutoMapper;
using MineTec.ProManager.Auditing.Dto;

namespace MineTec.ProManager.Monitoring
{
    internal static class MonitoringMapper
    {
        public static void CreateMappings(IMapperConfigurationExpression configuration)
        {
            configuration.CreateMap<AuditLog, AuditLogListDto>();
        }
    }
}
